<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Checkout extends CI_Controller {

	function __construct() 
	{
       // error_reporting(0);
        parent::__construct();
        $this->load->driver('session');
        $this->load->library('session');
        $this->load->model('CommonModel');
        $this->load->helper('Security');
        $this->load->library('cart');
       
    }
	public function index()
	{
		$data['content'] = 'checkout';
		$this->load->view('layout_home', $data);
	}
}
